
/* ==========================================================================
   Base styles.
   ========================================================================== */

/*@font-face {
  font-family: 'lanenar';
  src: url('../fonts/LANENAR_.ttf') format('truetype');
}
*/
html {
  color: #000;
  font-family: Optima, "Helvetica Neue";
  font-size: 1em;
}

a {
  color: rgb(132, 0, 44);
  text-decoration: none;
  border-bottom:1px dashed rgba(132, 0, 44, 0.2);
  display: inline;
}

a.emphasis {
  color: rgb(132, 0, 44);
  border-bottom: 1px dashed rgb(132, 0, 44);
}

a:hover, a.emphasis:hover {
  text-decoration: none;
  border-bottom: 1px solid;
}

p {
  webkit-margin: 0;
  margin: 0;
}

h1, h2, h3, h4 {
  font-weight: normal;
}

h1 {
  margin-bottom: 0.1em;
}

/* ==========================================================================
   Site
   ========================================================================== */

.hemingway--message {
  background: #FFFFFF;
  left: 2px;
  top: 2px;
  font-size: 2.0em;
  opacity: 0.8;
  padding-bottom: 4px;
  position: absolute;
  z-index: 1;
}

.hemingway--banner {
  height: 180px;
  width: 100%;
  background: url('../hemingway/images/thirteen_authors_2.jpg') repeat-x;
  background-position:top center;
  background-size: 80em;
}

.hemingway--header {
  margin 0;
  font-size: 2.8em;
}

.hemingway--page-header {
  margin: 0 0 0 1em;
  font-size: 2em;
}

.hemingway--author {
  margin-top: 0.1em;
  font-size: 1.8em;
}

.hemingway--credits {
  font-size: 1.3em;
  margin-bottom: 0.1em;
}

.hemingway--quote {
  font-size: 1em;
  margin-bottom: 0.1em;
  font-style: italic;
}

.hemingway--sub-header {
  text-align: left;
  font-size: 1.5em;
}

/*#buy > a {
  font-size: 1.5em;
}
*/
#buy > .main {
  font-size: 2.0em;
}

#buy {
  font-size: 1.2em;
}

a.hemingway--vendor {
  margin: 1em 0 0.1em 0;
  color: black;
}

img.hemingway--vendor {
  vertical-align: top;
}

img.hemingway--bottom {
  vertical-align: bottom;
}


.immobile img.bw {
/*    -webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
         -o-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
            filter: grayscale(100%); */
}

img.hemingway--vendor:hover {
/*    -webkit-filter: grayscale(0);
       -moz-filter: grayscale(0);
         -o-filter: grayscale(0);
        -ms-filter: grayscale(0);
            filter: grayscale(0);*/
}

h1 > img.hemingway--vendor {
  margin-top: 0.35em;
  height: 1em;
}

.hemingway--note {
  margin: 1em 1em;
  font-weight: normal;
  font-size: 1.5em;
  text-align: right;
}

.hemingway--note.small {
  margin: 0;
  font-size: 0.7em;
}

.hemingway--annotation {
  margin: 0 0 0 1em;
  font-weight: normal;
  font-size: 1.2em;
}

.hemingway--below-fold {
  margin-top: 4em;
}

.hemingway--below-fold .hemingway--sub-header {
  font-size: 1.6em;
}

.hemingway--horizontal-container {
  width:100%;
}

.hemingway--horizontal-container.top {
}

.hemingway--horizontal-container div {
  display: inline-block;
}

.hemingway--horizontal-half {
  margin: 0.5em 0 0.5em 5em;
  vertical-align: top;
}

.hemingway--horizontal-half.left,.hemingway--horizontal-half.foot {
  width: 46%;
}

.hemingway--horizontal-half.foot-right {
  width: 40%;
}

.hemingway--book {
  height: 15em;
  width: 30em;
}

.hemingway--cover {
  margin-top: -1em;
  height: 30em;
  width: 60em;
}

img.sample {
  width: 100%;
}

img.author {
  display:block; margin:0 auto;
  height: 10em;
}

p.author {
  display: inline-block;
  font-size: 1.7em;
  vertical-align: 4px
  /*margin-left: 50%;*/
}

table.authors {
  margin: auto;
}

.brown {
  color: #016C55
}

.links>li {
  margin-bottom: 0.8em;
}

a.hemingway--banner {
  border: 0;
}

a.hemingway--sample {
  border: 0;
  margin: 0 10px 0 0;
}

.hemingway--sample>img{
  max-width: 24em;
  border: 1px solid;
}

div.hemingway--sample {
  margin-top: 0.5em;
}

/* ==========================================================================
   Map
   ========================================================================== */

.country:hover{
  stroke: #fff;
  stroke-width: .7px;
}

#map {
  /*margin-top:10px;*/
  height:100%;
}
.hidden {
  display: none;
}
div.tooltip {
  color: #222;
  background: #fff;
  padding: .5em;
  text-shadow: #f5f5f5 0 1px 0;
  border-radius: 2px;
  box-shadow: 0px 0px 2px 0px #a6a6a6;
  opacity: 0.9;
  position: absolute;
}

/* ==========================================================================
   Mobile
   ========================================================================== */

#mobile-buy {
  font-size: 1.8em;
}

body.mobile .top .right,
body.mobile .bottom .left {
  display: none;
}

body.mobile .top .left,
body.mobile .bottom .right {
  width: 100%;
  text-align: center;
  margin: 0;
}

body.mobile .foot,
body.mobile .foot-right {
  width: 96%;
  margin-left: 2%;
}

body.mobile .hemingway--below-fold left {
  margin-top: 2em;
  text-align: left;
}

body.mobile hemingway--quote {
  text-align: left;
}

body.mobile .hemingway--page-header {
  margin: -0.3em 0 0.8em 1em;
  font-size: 1.8em;
}

body.mobile .sales {
  text-align: center
}

body.mobile .top {
  margin-bottom: 1em;
}

body.mobile imgs.author {
  height: 5em;
}

body.mobile p.author {
  font-size: 1em;
}

body.mobile .hemingway--sample>img {
  max-width: 8em;
}

body.mobile .left-align-centered-text {
  text-align: left;
  margin-left: 1em;
}








